@media (max-width:900px){
  .zk3n8fwhggl .bjsyaj6i1a{align-items:flex-start;flex-direction:column;padding:14px 0}
  .itd7baqscukmznl{justify-content:flex-start}
  .rfheuoufdrca,.qz0pwr0p,.k5ok4pjyjdr5js,.rw3musml8,.wim9t2mvjqxxw{grid-template-columns:1fr!important}
  .ot6btpca6phhle{display:block!important;transform:none!important}
  .n4da8bgjnsn .k5ok4pjyjdr5js{grid-template-columns:1fr}
  .s9ncm98j h2{font-size:34px}
}
@media (max-width:560px){
  .bjsyaj6i1a{width:min(100% - 24px,1180px)}
  .rfheuoufdrca{padding:18px}
  .jncm3cgc{padding:6px 7px;font-size:13px}
  .uu8zypvh070ye0g,.ot6btpca6phhle,.zkgc8ibvuxco1,.d6tu64r86a7p,.zrxvkzf8,.ig50kmo{padding:16px}
}
